Error

two or more packages specified (spi inc. gcc-6-multilib-powerpc-linux-gnu)